Apache JMeter

## org.apache.jorphan.util
Class JMeterError

    java.lang.Object
      java.lang.Throwable
          java.lang.Error
              org.apache.jorphan.util.JMeterError

All Implemented Interfaces:
  Serializable

    public class JMeterError

extends Error

The rationale for this class was originally to support chained Errors in JDK 1.3 However, the class is now used in its own right.

Version:
  $Revision: 905024 $
See Also:
  Serialized Form

Constructor Summary
`JMeterError()`
`JMeterError(String s)`
`JMeterError(String message, Throwable cause)`
`JMeterError(Throwable cause)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### JMeterError

    public JMeterError()

### JMeterError

    public JMeterError(String s)

### JMeterError

    public JMeterError(Throwable cause)

### JMeterError

    public JMeterError(String message,
                       Throwable cause)

Apache JMeter

Copyright © 1998-2010 Apache Software Foundation. All Rights Reserved.